벙글의 iOS SDK (3.0.13) 와 XCode 6.3

우리의 최신 iOS SDK (3.0.13) 가 최신 Xcode 버전(6.3)을 지원하기위해 릴리즈 되었습니다. 순조로운 연동을 보장하기 위해 XCode 6.3 또는 그 이상의 버전을 사용하고 있는지 확인하시기 바랍니다.

만약 당신이 Xcode 6.3 이전 버전을 사용중이라면, 벙글 광고를 더 빨리 받기 위해 Appstore for a quick update 에서 업데이트 하시기 바랍니다.

 

또 다른 질문이 있으십니까? 문의 등록

댓글